<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.mq.mylibrary">

    <uses-permission android:name="android.permission.NFC" />
    <uses-permission android:name="android.permission.MOUNT_UNMOUNT_FILESYSTEMS" />
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE" />
    <uses-feature
        android:name="android.hardware.nfc"
        android:required="true" />

</manifest>
